View Issue Details

IDProjectCategoryView StatusLast Update
0012314LazarusIDEpublic2009-10-23 00:39
Reporterpomalo Assigned ToPaul Ishenin  
PrioritynormalSeverityblockReproducibilityalways
Status closedResolutionfixed 
Product Version0.9.27 (SVN) 
Target Version1.0.0Fixed in Version0.9.27 (SVN) 
Summary0012314: TLabel font.color and color not working
DescriptionOn debian Sarge GTK2
in object inspector. TLabel.FonT.color and Tlabel.color has only one item in combobox (clNone)
After setting a color with the color chooser the combobox is empty and an error message is displayed:
"" is not an invalid integer
TagsNo tags attached.
Fixed in Revision
LazTarget1.0
WidgetsetGTK 2
Attached Files

Relationships

child of 0008165 closedMattias Gaertner GTK2 - suggested to be default 

Activities

2008-10-07 19:58

 

Capture-1.png (101,671 bytes)   
Capture-1.png (101,671 bytes)   

Paul Ishenin

2009-04-27 05:46

manager   ~0027113

It works very well now.

Issue History

Date Modified Username Field Change
2008-10-07 19:58 pomalo New Issue
2008-10-07 19:58 pomalo File Added: Capture-1.png
2008-10-07 19:58 pomalo Widgetset => GTK 2
2008-10-08 10:55 Vincent Snijders Relationship added child of 0008165
2008-10-08 10:56 Vincent Snijders LazTarget => 1.0
2008-10-08 10:56 Vincent Snijders Status new => acknowledged
2008-10-08 10:56 Vincent Snijders Target Version => 1.0.0
2009-04-27 05:46 Paul Ishenin Status acknowledged => resolved
2009-04-27 05:46 Paul Ishenin Fixed in Version => 0.9.27 (SVN)
2009-04-27 05:46 Paul Ishenin Resolution open => fixed
2009-04-27 05:46 Paul Ishenin Assigned To => Paul Ishenin
2009-04-27 05:46 Paul Ishenin Note Added: 0027113
2009-10-23 00:39 Marc Weustink Status resolved => closed